﻿body {
}

.clsCampus img, .clsEvents img {
    width: 100%;
}

.padd_right_30 {
    padding-right: 30px;
}

.padd_left_30 {
    padding-left: 30px;
}

.padd_left_10 {
    padding-left: 10px;
}

.padd_left_35 {
    padding-left: 35px;
}

.padd_top_15 {
    padding-top: 15px;
}

.padd_right_20 {
    padding-right: 20px;
}

.padd_botton_40 {
    padding-bottom: 40px;
}

.padd_botton_30 {
    padding-bottom: 30px;
}

.padd_right_25 {
    padding-right: 25px;
}

.padd_top_15 {
    padding-top: 15px;
}

.clsMotto {
    padding: 60px 0;
    text-align: center;
    font-family: 'Tangerineregular';
    font-size: 82px;
    color: rgba(111, 60, 0, 1);
}

.clsCampusHead {
    font-family: 'Jost';
    font-size: 60px;
    color: rgba(41, 43, 47, 1);
    font-weight: 600;
    margin-bottom: 30px;
}

.clsCampus, .clsEvents {
    margin-bottom: 60px;
}

.firt_div {
    width: 55%;
}

.second_div {
    width: 45%;
}

.popup-box {
    width: 600px;
}

@media (max-width:1204px) {
    .clsMotto {
        font-size: 65px;
    }

    .clsCampusHead {
        font-size: 50px;
    }
}

@media (max-width:767px) {
    .clsCampus, .clsEvents {
        margin-bottom: 60px;
        padding: 0 25px;
    }

    .firt_div {
        width: 100%;
    }

    .second_div {
        width: 100%;
    }

    .clsCampus .firt_div {
        padding-bottom: 20px;
    }

    .clsCampus .padd_botton_40 {
        padding-bottom: 30px;
    }

    .clsEvents .firt_div {
        padding-top: 20px;
    }
}

@media (max-width:470px) {
    .clsCampus .firt_div .padd_right_30 {
        padding-right: 0;
    }

    .clsEvents .second_div.padd_right_20 {
        padding-right: 0px;
    }

    .clsCampusHead {
        font-size: 36px;
    }

    .clsMotto {
        font-size: 52px;
        padding-left: 25px;
        padding-right: 25px;
    }
}
